Subject: In re F&J Representation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Nov 2001 06:19:48 -0800 (PST)

This follows up on my voice-mail to you of just a few minutes ago.  I reviewed a voice-mail from Theresa Bushman this morning about the timing on the new Mariner matter that Mariner for which Mariner would like to retain F&J.  She has spoken with Scott Josie, apparently one of our business people, and has been advised that the December 27 closing is critical, due to market conditions.  Theresa also believes that the December 27 date will be aggressive even for F&J, given the late date.  Theresa, please let me know if I have mischaracterized what you said.

	I see two options:

	1.  If you agree with me that we can't sign the letter as is:  I do my best to get an acceptable letter negotiated with Uriel Dutton today.  If I can't, Mariner retains someone else today.   Frankly, I am not optimistic about getting an acceptable letter from F&J, based on where F&J started.

	2.  If you believe that we need to go ahead and get the best deal we can from F&J under the circumstances: I will do my best to get that done by noon or so, and if F&J doesn't budge, we may have to sign the letter as is.

	Caveat:  I don't know if Dutton is in the office this week, so he and I may not be able to communicate quickly.  Also, if we redraft a letter, we will probably not have time to get comments back from all the other interested Enron attorneys.  

	I would also suggest telling Kelly Zelacovitz, Mariner's GC, this morning what our game plan is, and if it is option one, have her go ahead and contact her back-up choices of law firms, start running conflicts checks, etc., and have them be ready to hit the ground running.

	If there is anyone else I need to send this e-mail to, please let me know.

	I am in all day today; please let me know what you want me to do.

	Britt